﻿:root {
  --color-red-1: #eb0029;
  --color-red-2: #e03f5b;
  --color-red-3: #fff5f5;
  --color-black-1: #3d3d3d;
  --color-black-2: #666666;
  --color-black-3: #a3a3a3;
  --color-black-4: #ebebeb;
  --color-white-1: #fbfbfb;
  --color-white-2: #ffffff;
  --color-brown-1: #8f787c;
  --font-size-1: 14px;
  --font-weight-1: 500;
}

html,
body {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif !important;
    color: #000;
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100%;
    z-index: -1;
    background-color: #f9f9f9;
}

body.no-session.ui-background {
  color: #333;
  background-color: #ffffff;
}

body.no-session.ui-background {
  color: #333;
  background-color: #fefefe;
}

.fse-alt-bg {
}

#mainHeader {
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.1);
}
:focus {
  outline: none !important;
}

/* No Session Pages */

.no-session {
}

#secForm > .fse-nos-fg > label {
  text-align: left;
  display: table-caption;
  margin-left: 5px;
  margin-bottom: 5px;
}

#lnkClearUser {
  border: 0;
  margin: 3px;
  padding: 0px;
  color: inherit;
}

#lnkClearUser::after {
  /*content: 'Login as someone else';*/
  content: "Change Login Credentials";
}

.fse-nos {
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fse-nos-cont {
}

.corp-footer {
}

/* Logo */

.fse-nos-hdr {
  background-image: url("../images/cmg_300x73_test.png");
  background-position: center;
  background-repeat: no-repeat;
  min-height: 150px;
  border: none;
  background-color: #fff;
}

/* Buttons */

.fse-nos-fg > a {
  color: #fff;
  background-color: #ec0928;
  border: none;
  border-radius: 0px;
}

.fse-nos-fg > a:hover,
.fse-nos-fg > a:active:focus {
  color: #fff;
  background-color: #dd0824;
  border: none;
}

/* Navigation Bar */

/* First Level Text style  */

.navbar-nav > li > a {
  font-weight: 500;
  text-transform: none;
  padding: 26px 16px 26px 16px;
  font-size: 14px;
}

/* Child levels */

.navbar,
.navbar .dropdown-menu {
  background: #fff;
}

/* Nav text style*/

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li > a,
.dropdown-menu > li > a {
  color: #46545c;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open a:focus,
.navbar-default .navbar-nav .open a:hover,
.navbar-default .navbar-nav li a:focus,
.navbar-default .navbar-nav li a:hover,
.dropdown-menu li a:focus,
.dropdown-menu li a:hover,
.navbar-collapse.in .dropdown-menu li a:hover {
  color: #1974bf;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open a:focus,
.navbar-default .navbar-nav .open a:hover,
.navbar-default .navbar-nav li a:focus,
.navbar-default .navbar-nav li a:hover,
.dropdown-menu li a:focus,
.dropdown-menu li a:hover,
.navbar-collapse.in .dropdown-menu li a:hover,
.navbar-default .navbar-nav > .open,
.open {
  background-color: #dfe6e9;
}

.dropdown-menu > li > a {
  padding: 10px;
}

.dropdown-menu > li > a > span {
  width: 25px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a {
  border-bottom: 4px solid #ec0928;
  padding: 26px 16px 22px 16px;
}

.dropdown-menu li:hover,
.dropdown-submenu li:hover {
  background-color: #deeffc !important;
}

.dropdown-submenu > a:after {
  border-left-color: #46545c;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #1974bf;
}

.dropdown-menu,
.dropdown-submenu {
  padding: 0px;
}

/* Logo style */

#mainHeader .navbar-brand {
  background-image: url("../images/cmg_logo_246x60_test.png");
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  min-height: 70px;
  min-width: 450px;
  border-bottom: none;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  background-color: transparent;
}

/* Adjust for logo width */

#ctl00_nvbGlobalTop_ctrl_contents > UL {
  width: calc(100% - 450px);
}

/* Work area background */

/* Footer */

.fse-page-footer {
  background: #1e272e;
  border-top: 1px solid #1e272e;
  border-bottom: 0px solid #1e272e;
  height: 42px;
}

.nav-footer .navbar-brand {
  display: none;
}

/* Workspace Bar */

/* Collapsed */

#ctl00_tlbTop_ctrl.etag-ui-toolbar.collapsed {
  background: #fefefe;
}

/* Bottom Border */

#ctl00_tlbTop_ctrl.etag-ui-toolbar .ui-outer {
  border-bottom: 0px solid #006f66 !important;
}

/* Expanded */

#ctl00_tlbTop_ctrl.etag-ui-toolbar .ui-outer .ui-inner {
  background: #f2f2f2;
  border-top: 0px solid #006f66;
}

/* Workspace */
.fse-page-workspace {
    background-color: #ffffff;
    background-image: none;
}

/* Workspace Label */

#ctl00_tlbTop_ctrl.etag-ui-toolbar .tlb-group LEGEND,
.etag-ui-toolbar .tlb-group-nb LEGEND {
  background-color: transparent;
  color: #ffffff;
  display: none;
}

/* Toggle button */

#ctl00_tlbTop_ctrl.etag-ui-toolbar .ui-toggle {
  background-color: #ec0928;
  border: 0px solid #c0c0c0;
  font-size: 10px;
  /* arrow size */
  border-radius: 0px;
  line-height: 14px;
}

/* Fuse Windows */

.etag-ui-window .ui-inner .ui-window-header {
  border: solid 0px #ffffff;
  background: #ec0928;
  background-color: #ec0928;
  color: #ffffff;
}

/* minimized window color */

.etag-ui-window {
  background: #ffffff;
}

.etag-ui-window.minimized {
  border: solid 1px #b3b3b3;
}

.etag-ui-window.minimized:hover {
  -webkit-box-shadow: 0px 0px 2px 0px #b3b3b3;
  -moz-box-shadow: 0px 0px 2px 0px #b3b3b3;
  box-shadow: 0px 0px 2px 0px #b3b3b3;
  border: solid 1px #ffffff;
}

.etag-ui-window .ui-inner,
.etag-ui-window.pinned .ui-inner,
.etag-ui-window.drag .ui-inner,
.etag-ui-window.inactive .ui-inner,
.etag-ui-window.resize .ui-inner,
.etag-ui-window.minimized .ui-inner,
.etag-ui-window.maximized .ui-inner {
  border: solid 0px #fff;
  padding: 0px;
  margin: 0px;
  height: 100%;
}

/*NEW*/

#page-content {
  background: none;
}

/* TOOLBAR */

.etag-ui-toolbar .ui-outer .ui-inner {
  background: #d2dae2;
  overflow: auto;
  padding-right: 6px;
}

.etag-ui-toolbar .tlb-button {
  background-color: #d2dae2;
}

/* embedded windows */

/* END TOOLBAR */

/*  GRID*/

/*.etag-grid > .grid-content .content-columns th {
    text-transform: uppercase;
    font-weight: 600;
    background: none;*/
    /*background-color: #d2dae2;*/
/*}

.etag-grid .grid-content .content-columns > TD > DIV {*/
  /*background-color: #d2dae2;*/
/*}

.etag-grid > .grid-content .filters input[type="text"],
.etag-grid > .grid-content .filters select,
.etag-grid > .grid-content .item input[type="text"],
.etag-grid > .grid-content .item select {
  min-height: 26px;
  font-size: 20px;
  font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.etag-grid > .grid-content .content-status {
  background-color: #d2dae2;
}

.etag-grid > .grid-content tr.item:hover {
  background: #eeeeee;
}

.etag-grid > .grid-content .content-items .data-cell {
  border-right: none;
  border-left: none;
  border-bottom: none;
  height: 62px;
  vertical-align: middle;
}

.etag-grid > .grid-content .content-columns > TD > DIV th {*/
  /*  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;*/
  /*text-align: center !important;
}

.etag-grid > .grid-content tr.selected td.data-cell {*/
  /* background: #eeeeee; */
  /*border-right-color: #d2e3ec;
  border-left-color: #eef8ff;
  border-bottom-color: #a8d8eb;
}

td {
  border-spacing: 0px;*/
  /*height: 100%;*/
/*}

table {
  border-spacing: 0px;
}*/

/* END GRID*/

/* TAB */

.basic-tab-theme .ajax__tab_header {
  border-bottom: solid 1px #cccccc;
  border-top: solid 1px #cccccc;
  background-color: #485460;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_outer {
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
  border: solid 0px #a3a3a3;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_tab {
  color: #eeeeee;
  text-transform: uppercase;
  padding: 10px;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_outer {
  margin: 0px;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_inner {
  background-color: transparent;
  padding: 0px;
  border-bottom: solid 4px #485460;
}

.basic-tab-theme .ajax__tab_active .ajax__tab_tab {
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
}

.basic-tab-theme .ajax__tab_active .ajax__tab_inner {
  background-color: transparent;
  padding: 0px;
  border-bottom: solid 4px #ec0928;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_tab {
  min-width: 100px;
}

.basic-tab-theme .ajax__tab_body {
  border-top: solid 0px #a4a4a6;
  overflow: visible;
}

/* END TAB */

/*END NEW*/

/* Header buttons */

/* font color */

.etag-ui-window .ui-inner .ui-window-header A.feedback-btn,
.etag-ui-window .ui-inner .ui-window-header A.help-btn,
.etag-ui-window .ui-inner .ui-window-header A.support-btn,
.etag-ui-window .ui-inner .ui-window-header A.unpin-btn,
.etag-ui-window .ui-inner .ui-window-header A.pin-btn,
.etag-ui-window .ui-inner .ui-window-header A.restoreup-btn,
.etag-ui-window .ui-inner .ui-window-header A.restoredown-btn,
.etag-ui-window .ui-inner .ui-window-header A.minimize-btn,
.etag-ui-window .ui-inner .ui-window-header A.maximize-btn,
.etag-ui-window .ui-inner .ui-window-header A.close-btn {
  color: #ffffff;
}

/* button hover background colors */

.etag-ui-window.inactive .ui-inner .ui-window-header A.close-btn:hover,
.etag-ui-window .ui-inner .ui-window-header A.close-btn:hover {
  background: #222;
}

.etag-ui-window.inactive .ui-inner .ui-window-header A:hover,
.etag-ui-window .ui-inner .ui-window-header A:hover {
  background-color: #dd0824;
}

/* Mobile */

@media (max-width: 767px) {
  body {
  }
  /* Navigation Bar */
  #ctl00_nvbGlobalTop_ctrl_contents {
    background: linear-gradient(
      to right,
      #242c2f 0%,
      #171e21 50%,
      #242c2f 100%
    );
  }
  /* Menu Text */
  .navbar-collapse.in,
  .navbar-collapse .dropdown-menu > li > a,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a,
  #ctl00_nvbGlobalTop_ctrl_contents {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open a:focus,
  .navbar-default .navbar-nav .open a:hover,
  .navbar-default .navbar-nav li a:focus,
  .navbar-default .navbar-nav li a:hover,
  .dropdown-menu li a:focus,
  .dropdown-menu li a:hover,
  .navbar-collapse.in .dropdown-menu li a:hover {
    color: #ffffff;
  }
  /* Hamburger expand/collapse */
  .ha-toggle span,
  .ha-toggle span:before,
  .ha-toggle span:after {
    background-color: #ec0928;
  }
  /* Bottom nav toggle Arrow */
  .fse-toggle > span {
    color: #fff;
  }
  /* Bottom nav Active page */
  .fse-active {
    background: #ec0928;
  }
  #sec-info,
  #signout {
    display: none;
  }
}


/* John + Moon CSS */
/* nav bar */

.fse-page-header {
  height: 64px;
}

#mainHeader,
#mainHeader .navbar,
#mainHeader .navbar .container-fluid,
#mainHeader .navbar .container-fluid .navbar-header,
#ctl00_nvbGlobalTop_ctrl_contents,
#ctl00_nvbGlobalTop_ctrl_contents > ul {
  height: 100% !important;
}

#mainHeader .navbar .container-fluid .navbar-header {
  display: flex;
  align-items: center;
}
/*
#mainHeader .navbar-brand {
  margin-left: 0;
  min-width: 202px;
  min-height: 24px;
  width: 202px;
  height: 24px;
  background-image: url("../images/cmg_logo_246x60_test.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: transparent;
  border-bottom: none;
}
*/
.navbar-nav > li > a {
  font-weight: var(--font-weight-1);
  text-transform: none;
  padding: 22px 16px;
  font-size: var(--font-size-1);
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a {
  border-bottom: 2px solid var(--color-red-2);
  background-color: var(--color-red-3);
  color: var(--color-red-2);
  padding: 22px 16px 20px;
}
/*
#mainHeader .nav.navbar-nav.cntr-items {
  width: calc(100% - 250px);
}
*/

.fse-nos .fse-form {
  margin: 0px !important;
  padding: 24px !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.08), 2px 2px 4px rgba(0, 0, 0, 0.12);
  background: var(--color-white-2);
  border-radius: 4px;
  border: none;
}

.fse-nos label {
  font-weight: var(--font-weight-1);
  font-size: 12px;
  text-transform: uppercase;
  color: var(--color-brown-1);
}


/* sub nav */

.basic-tab-theme .ajax__tab_header {
  background-color: var(--color-white-2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.08), 2px 2px 4px rgba(0, 0, 0, 0.12);
  border-radius: 2px;
  border: none;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_tab {
  color: var(--color-black-2);
  text-transform: none;
  font-weight: var(--font-weight-1);
  font-size: var(--font-size-1);
  line-height: 23px;
}

.basic-tab-theme .ajax__tab_header .ajax__tab_active .ajax__tab_inner,
.basic-tab-theme .ajax__tab_header .ajax__tab_inner:hover {
  background-color: var(--color-red-3);
  height: 46px;
  border-bottom: solid 2px var(--color-red-2);
  color: var(--color-red-2);
}

.basic-tab-theme
  .ajax__tab_header
  .ajax__tab_active
  .ajax__tab_inner
  > a
  > span,
.basic-tab-theme .ajax__tab_header .ajax__tab_inner:hover > a > span {
  color: var(--color-red-2);
}

.basic-tab-theme .ajax__tab_header .ajax__tab_inner {
  background-color: transparent;
  padding: 0px;
  border-bottom: none;
}

/* BUTTONS */
.btn-clear,
.btn-find {
  height: 17px !important;
}

.fse-form a.btn-clear,
.fse-fg a.btn-find {
  top: 4px;
}

.button-container,
.filter-container {
  background: var(--color-white-2);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.08), 2px 2px 4px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  display: flex;
  justify-content: space-around;
  padding: 16px 8px;
  min-height: 35px;
}

.button-container > button,
.contract-button-container > button {
  width: 27%;
  background: var(--color-white-2);
  color: var(--color-black-3);
  border: none;
  cursor: pointer;
  font-size: 12px;
  font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

.button-container > button:nth-child(1) {
  color: var(--color-black-2);
}

.button-container > button:hover,
.export-container > button:hover,
.contract-button-container > button:hover {
  background: var(--color-red-2);
  color: white;
  border-radius: 4px;
}

.export-container > button {
  width: 100%;
  background: none;
  border: none;
  color: var(--color-black-2);
  cursor: pointer;
  border-radius: 4px;
}

.export-container {
  display: flex;
}

.ui-window-footer > a {
    background: var(--color-white-2) !important;
    border: 1px solid var(--color-red-2);
    box-sizing: border-box;
    border-radius: 4px;
    padding: 10px;
    cursor: pointer;
}

.save-button {
    background: var(--color-white-2) !important;
    border: 1px solid var(--color-red-2);
    box-sizing: border-box;
    border-radius: 4px;
    color: var(--color-red-2);
    height: 50%;
    cursor: pointer;
    margin: 0px;
    height: 40px;
    padding: 0px 16px;
}

.button-continue,
.ui-window-footer > a:nth-child(1) {
  background: var(--color-white-2) !important;
  border: 1px solid var(--color-red-2);
  box-sizing: border-box;
  border-radius: 4px;
  padding: 10px;
  cursor: pointer;
}

.button-delete,
.ui-window-footer > a:nth-child(2) {
  background: var(--color-white-2) !important;
  border-radius: 4px;
  color: var(--color-red-2);
  padding: 10px;
}

.ui-window-footer > a > label {
  background: none !important;
  border: none !important;
}

.save-button:hover,
.button-continue:hover,
.button-delete:hover,
.ui-window-footer > a:hover {
  background: var(--color-red-2) !important;
  border: 1px solid var(--color-red-2) !important;
  color: var(--color-white-2) !important;
}

.ui-window-footer > a:hover > label {
  color: var(--color-white-2) !important;
}

.ui-window-footer {
  background-color: var(--color-white-2) !important;
  background: var(--color-white-2) !important;
  border-top: none !important;
}
.ui-window-footer > a:nth-child(2) {
  margin-right: 0px !important;
}

.ui-window-footer > a {
  margin: 12px 24px 12px 0px !important;
}

.etag-ui-window .ui-window-body, .etag-ui-window.inactive .ui-window-body {
    background-color: #f9f9f9;
}

/* DROPDOWN */
.dropbtn {
  background: #ffffff;
  /* border: 1px solid #ebebeb;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 10px;
  resize: none; */
  min-width: 1px !important;
  width: 100%;
  max-width: 1900px !important;
  color: var(--color-black-2);
  font-size: 12px !important;
  line-height: 16px;
  height: 38px;
  white-space: nowrap;
  overflow: hidden;
  text-align: left;

  flex: 1 1 auto;
  display: block;
  /* margin-left: 4px;
  margin-right: 4px; */
  padding: 10px;
  border-radius: 2px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  resize: none;
  font-size: 12pt;
}

.dropdownInput {
  background: #ffffff;
  border: 1px solid #ebebeb;
  box-sizing: border-box;
  border-radius: 2px;
  padding: 10px;
  resize: none;
  min-width: 1px !important;
  width: 100%;
  max-width: 700px !important;
  color: var(--color-black-2);
  font-size: 12px !important;
  line-height: 16px;
  font-family: FontAwesome, -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.dropdownInput:focus {
  outline: 3px solid #ddd;
}

.dropdown {
  position: relative;
  display: inline-block !important;
}

.dropdown-content {
  display: none;
  position: absolute;
  /* background-color: #f6f6f6; */
  /* min-width: 230px; */
  /* border: 1px solid #ddd; */
  z-index: 1;
  width: 100%;
  /* margin-left: 4px;
  margin-right: 4px; */
}

.dropdown-content li {
  color: black;
  padding: 10px 10px;
  text-decoration: none;
  display: block;
  background: #ffffff;
  border: 1px solid #ebebeb;
  height: 20px;
  white-space: nowrap;
  overflow: hidden;
  font-size: 12px;
}

.dropdown li:hover {
  background-color: #ddd;
}

.show {
  display: block;
}
.custom-ul {
  height: 126px;
  overflow: auto;
  margin: 0px !important;
  padding: 0px !important;
}
.fa-caret-down {
  position: absolute;
  top: 37px;
  right: 1px;
  background: white;
  height: 20px;
  width: 17px;
}

.fse-form,
.fse-sec {
  overflow: visible;
}

.tile {
  height: 95%;
}
